Список форумов Trading tools Trading tools
?нструменты для торговли на FORTS
 

На сайт ttools.ru
 
 FAQFAQ   ПоискПоиск   ПользователиПользователи   ГруппыГруппы  RSS-Подписка на форумRSS-Подписка на форум   РегистрацияРегистрация 
 ПрофильПрофиль   Войти и проверить личные сообщенияВойти и проверить личные сообщения   ВходВход 

поддержка последнего квика

 
Начать новую тему   Ответить на тему    Список форумов Trading tools -> QuikOrdersDOM SDK
Предыдущая тема :: Следующая тема  
Автор Сообщение
Murcielago



Зарегистрирован: 18.03.2010
Сообщения: 1

СообщениеДобавлено: Чт Мар 18, 2010 10:34 pm    Заголовок сообщения: поддержка последнего квика Ответить с цитатой

Хотел уточнить у администрации - когда будет реализованна поддержка последнего квика.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Чт Мар 18, 2010 10:39 pm    Заголовок сообщения: Re: поддержка последнего квика Ответить с цитатой

Murcielago писал(а):
Хотел уточнить у администрации - когда будет реализованна поддержка последнего квика.

http://ttools.ru/forum/viewtopic.php?t=128
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
majo
Наш человек


Зарегистрирован: 19.12.2009
Сообщения: 872
Откуда: Санкт-Петербург

СообщениеДобавлено: Сб Сен 18, 2010 11:55 pm    Заголовок сообщения: Ответить с цитатой

Данила, подскажи пожалуйста какая последняя версия квика поддерживается?

Нашел список в faq он актуален сейчас?
http://ttools.ru/forum/viewtopic.php?t=306
_________________
C искренним уважением majo
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Вс Сен 19, 2010 1:16 am    Заголовок сообщения: Ответить с цитатой

majo писал(а):
Данила, подскажи пожалуйста какая последняя версия квика поддерживается?

Нашел список в faq он актуален сейчас?
http://ttools.ru/forum/viewtopic.php?t=306

Да, но у тебя в QuikOrdersDOM этот список ещё больше


Последний раз редактировалось: Danila (Вт Май 24, 2011 10:57 pm), всего редактировалось 1 раз
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
majo
Наш человек


Зарегистрирован: 19.12.2009
Сообщения: 872
Откуда: Санкт-Петербург

СообщениеДобавлено: Вс Сен 19, 2010 7:08 pm    Заголовок сообщения: Ответить с цитатой

Danila писал(а):
majo писал(а):
Данила, подскажи пожалуйста какая последняя версия квика поддерживается?

Нашел список в faq он актуален сейчас?
http://ttools.ru/forum/viewtopic.php?t=306

Да, но у тебя в QuikOrdersDOM этот список ещё больше


А где можно этот список посмотреть?
_________________
C искренним уважением majo
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Вс Сен 19, 2010 7:12 pm    Заголовок сообщения: Ответить с цитатой

majo писал(а):
Danila писал(а):
majo писал(а):
Данила, подскажи пожалуйста какая последняя версия квика поддерживается?

Нашел список в faq он актуален сейчас?
http://ttools.ru/forum/viewtopic.php?t=306

Да, но у тебя в QuikOrdersDOM этот список ещё больше


А где можно этот список посмотреть?

Это неофициальный список, так что нигде Smile Тебя какая версия QUIK интересует?


Последний раз редактировалось: Danila (Вт Май 24, 2011 10:58 pm), всего редактировалось 1 раз
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
majo
Наш человек


Зарегистрирован: 19.12.2009
Сообщения: 872
Откуда: Санкт-Петербург

СообщениеДобавлено: Вс Сен 19, 2010 7:28 pm    Заголовок сообщения: Ответить с цитатой

Danila писал(а):
majo писал(а):
Danila писал(а):
majo писал(а):
Данила, подскажи пожалуйста какая последняя версия квика поддерживается?

Нашел список в faq он актуален сейчас?
http://ttools.ru/forum/viewtopic.php?t=306

Да, но у тебя в QuikOrdersDOM этот список ещё больше


А где можно этот список посмотреть?

Это неофициальный список, так что нигде Smile Тебя какая версия QUIK интересует?


Данила это не принципиальный вопрос) подойдет любая сборка) Я уже скачал совместимую программу версии 5.16.0.128 в принципе не вижу препятствий в том чтобы работать с этой сборкой))

Сейчас версия программы поддерживаемая финамом 5.17.0.165
Подойдет любая сборка между этими версиями, впрочем повторю, что это не принципиально и я просто хотел использовать самую последнюю сборку которую поддерживает qDomSDK
_________________
C искренним уважением majo
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Вс Сен 19, 2010 8:39 pm    Заголовок сообщения: Ответить с цитатой

у тебя 5.17.0.165 должна работать. Давно бы уже проверил
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
majo
Наш человек


Зарегистрирован: 19.12.2009
Сообщения: 872
Откуда: Санкт-Петербург

СообщениеДобавлено: Вс Сен 19, 2010 8:57 pm    Заголовок сообщения: Ответить с цитатой

Danila писал(а):
у тебя 5.17.0.165 должна работать. Давно бы уже проверил


Данила, прошу прощения Sad действительно работает... сначала выдал ошибку, но похоже до того как я ключ ввел Sad

Прости что побеспокоил Sad и еще раз спасибо)
_________________
C искренним уважением majo
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Вс Сен 19, 2010 9:41 pm    Заголовок сообщения: Ответить с цитатой

majo писал(а):
Danila писал(а):
у тебя 5.17.0.165 должна работать. Давно бы уже проверил


Данила, прошу прощения Sad действительно работает... сначала выдал ошибку, но похоже до того как я ключ ввел Sad

Прости что побеспокоил Sad и еще раз спасибо)

Сергей, ничего страшного, всё ок! Будут вопросы по эксплуатации - пиши


Последний раз редактировалось: Danila (Вт Май 24, 2011 10:59 pm), всего редактировалось 1 раз
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
виктор



Зарегистрирован: 24.05.2011
Сообщения: 1

СообщениеДобавлено: Вт Май 24, 2011 7:54 pm    Заголовок сообщения: Ответить с цитатой

При запуске ,выдается надпись-"Версия квика 5,21,0,21 не поддерживается".Это у меня настроено не правильно или у всех так? Спасибо.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Вт Май 24, 2011 11:02 pm    Заголовок сообщения: Ответить с цитатой

виктор писал(а):
При запуске ,выдается надпись-"Версия квика 5,21,0,21 не поддерживается".Это у меня настроено не правильно или у всех так? Спасибо.

У всех. Поддерживаемый список версий Quik тут: http://ttools.ru/forum/viewtopic.php?t=306

вы можете скачать одну из поддерживаемых версий на сайте QUIK
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
pyma



Зарегистрирован: 21.02.2010
Сообщения: 13

СообщениеДобавлено: Пн Июн 20, 2011 7:55 pm    Заголовок сообщения: Ответить с цитатой

ставлю версию DOM BOX, запрошивает "введите имя и пароль"? таковых не имею, что можно сЪделать? Embarassed
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
Danila
Site Admin


Зарегистрирован: 24.07.2009
Сообщения: 837

СообщениеДобавлено: Пн Июн 20, 2011 8:29 pm    Заголовок сообщения: Ответить с цитатой

pyma писал(а):
ставлю версию DOM BOX, запрошивает "введите имя и пароль"? таковых не имею, что можно сЪделать? Embarassed

Кто у вас спрашивает имя и пароль? Напишите дословный текст и подробно опишите в какой ситуации возникает диалог
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail
Показать сообщения:   
Начать новую тему   Ответить на тему    Список форумов Trading tools -> QuikOrdersDOM SDK Часовой пояс: GMT + 3
Страница 1 из 1

 
Перейти:  
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах


Powered by phpBB © 2001, 2005 phpBB Group
Русская поддержка phpBB


Яндекс.Метрика